---
references:
- id: DellaportaRobust2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Dellaporta
      given: Charita
    - family: Knoblauch
      given: Jeremias
    - family: Damoulas
      given: Theodoros
    - family: Briol
      given: François-Xavier
  citation-key: DellaportaRobust2022
  container-title: arXiv:2202.04744 [cs, stat]
  issued:
    - year: 2022
      month: 2
      day: 23
  title: >-
    Robust Bayesian Inference for Simulator-based Models via the MMD Posterior
    Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/2202.04744

- id: FongScalable2019
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Fong
      given: Edwin
    - family: Lyddon
      given: Simon
    - family: Holmes
      given: Chris
  citation-key: FongScalable2019
  container-title: arXiv:1902.03175 [cs, stat]
  issued:
    - year: 2019
      month: 8
      day: 25
  title: >-
    Scalable Nonparametric Sampling from Multimodal Posteriors with the
    Posterior Bootstrap
  type: article-journal
  URL: http://arxiv.org/abs/1902.03175

- id: GalvaniBayesian2021
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Galvani
      given: Marta
    - family: Bardelli
      given: Chiara
    - family: Figini
      given: Silvia
    - family: Muliere
      given: Pietro
  citation-key: GalvaniBayesian2021
  container-title: Algorithms
  DOI: 10.3390/a14010011
  ISSN: 1999-4893
  issue: '1'
  issued:
    - year: 2021
      month: 1
  language: en
  number: '1'
  page: '11'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    A Bayesian Nonparametric Learning Approach to Ensemble Models Using the
    Proper Bayesian Bootstrap
  type: article-journal
  URL: https://www.mdpi.com/1999-4893/14/1/11
  volume: '14'

- id: LyddonNonparametric2018
  accessed:
    - year: 2022
      month: 4
      day: 27
  author:
    - family: Lyddon
      given: Simon
    - family: Walker
      given: Stephen
    - family: Holmes
      given: Chris
  citation-key: LyddonNonparametric2018
  collection-title: NIPS'18
  container-title: >-
    Proceedings of the 32nd International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  issued:
    - year: 2018
      month: 12
      day: 3
  page: 2075–2085
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: >-
    Nonparametric learning from Bayesian models with randomized objective
    functions
  type: paper-conference
  URL: http://arxiv.org/abs/1806.11544

- id: MatsubaraRobust2021
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Matsubara
      given: Takuo
    - family: Knoblauch
      given: Jeremias
    - family: Briol
      given: François-Xavier
    - family: Oates
      given: Chris J.
  citation-key: MatsubaraRobust2021
  container-title: arXiv:2104.07359 [math, stat]
  issued:
    - year: 2021
      month: 4
      day: 15
  language: en
  title: Robust Generalised Bayesian Inference for Intractable Likelihoods
  type: article-journal
  URL: https://arxiv.org/abs/2104.07359v1

- id: PacchiardiGeneralized2022
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Pacchiardi
      given: Lorenzo
    - family: Dutta
      given: Ritabrata
  citation-key: PacchiardiGeneralized2022
  container-title: arXiv:2104.03889 [stat]
  issued:
    - year: 2022
      month: 3
      day: 15
  title: >-
    Generalized Bayesian Likelihood-Free Inference Using Scoring Rules
    Estimators
  type: article-journal
  URL: http://arxiv.org/abs/2104.03889

- id: SchmonGeneralized2021
  accessed:
    - year: 2022
      month: 4
      day: 28
  author:
    - family: Schmon
      given: Sebastian M.
    - family: Cannon
      given: Patrick W.
    - family: Knoblauch
      given: Jeremias
  citation-key: SchmonGeneralized2021
  container-title: arXiv:2011.08644 [stat]
  issued:
    - year: 2021
      month: 2
      day: 23
  title: Generalized Posteriors in Approximate Bayesian Computation
  type: article-journal
  URL: http://arxiv.org/abs/2011.08644
...
